// -----------------------------------------------------------------------------------------
//                  M A S T H E A D  -   T I T L E
//------------------------------------------------------------------------------------------ 



#declare imgDiffuse = "title_diffuse.png" 
#declare imgBump = "title_bump.png"

#declare M_masthead_face =
material {
    texture {
       pigment { 
            image_map {
                png imgDiffuse     
                map_type 0
                interpolate 4 
                }
      }
   
     finish { 
        F_gloss
        emission .7
     }
     
    normal  {
        bump_map {
            png imgBump 
            map_type 0
            interpolate 4 
        } 
        bump_size 4
    }
        
    }
    
    
    scale <105.4,50,1> 
    rotate x*90
    translate <-53.8,0,-35.3>  
}


#declare _m_text_face = M_masthead_face;
#declare _m_text_side = M_red_gloss;

#declare letter_depth_1 = 6;   
#declare letter_depth_2 = 3;

#declare face_offet_1 = 6.5;
#declare face_offet_2 = 3.5;

#include "title_01_W.inc"  
#include "title_02_E.inc"  
#include "title_03_I.inc" 
#include "title_04_RD.inc" 
#include "title_05_R.inc"
#include "title_06_D.inc"
#include "title_07_W.inc"
#include "title_08_O.inc"
#include "title_09_O.inc"
#include "title_10_RL.inc"
#include "title_11_R.inc"
#include "title_12_D.inc"
#include "title_13_D.inc"
 
 
 
#declare masthead = 
union {
    object { title_01_W }
    object { title_02_E } 
    object { title_03_I }
    difference {
        object { title_04_RD } 
        object { title_R_fill } 
        object { title_D_fill }
    } 
                             
    object { title_05_R }
    object { title_06_D }
    object { title_07_W }
    
    difference {
        object { title_08_O }
        object { title_Oa_fill }
    }
    
   object { title_09_O } 
   
   difference {
        object { title_10_RL }
        object { title_Ra_fill }
    }
    
    object { title_11_R }
    
    difference {
        object { title_12_D }
        object { title_Db_fill }
    } 
    
    object { title_13_D }   
}
